Subject: bug#22399: org-mode fontification

From: Kyle Meyer <[email-masked]>
Date: Tue, 26 Jan 2016 10:27:42 -0500

Stefan Monnier <[email-masked]> writes:

>> Thank you.  That seems to work nicely.
>> Is there anything else I need to do for the first patch?
>
> No, it's good to go.  If you don't have commit rights, I can install it
> for you into emacs-25, unless the Org guys prefer to do it via the
> Org tree.

No, I don't have commit rights.  I'll update the Org side, but, for
issues that were introduced in the Emacs tree post 24.5, I don't know if
it's preferable to also update Emacs instead of waiting for the changes
to come over with a full sync.

(There's a similar situation in bug#22469.  Some issues were introduced
by changes to Org in the Emacs repo, and these were fixed in the Org
repo after the patch was backported.)

-- 
Kyle